Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 705951 - [abrt] qjackctl-0.3.7-1.fc14: QProcess::exitCode: Process /usr/bin/qjackctl was killed by signal 11 (SIGSEGV)
Summary: [abrt] qjackctl-0.3.7-1.fc14: QProcess::exitCode: Process /usr/bin/qjackctl w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: qjackctl
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fernando Lopez-Lezcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:366b258619d36d0fd014305c030...
: 681153 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-18 23:46 UTC by echapin
Modified: 2012-08-16 14:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:49:44 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2011-05-18 23:46 UTC, echapin
no flags Details

Description echapin 2011-05-18 23:46:21 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 52839 bytes
cmdline: qjackctl
component: qjackctl
Attached file: coredump, 24150016 bytes
crash_function: QProcess::exitCode
executable: /usr/bin/qjackctl
kernel: 2.6.35.13-91.fc14.i686
package: qjackctl-0.3.7-1.fc14
rating: 4
reason: Process /usr/bin/qjackctl was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1305760154
uid: 500

How to reproduce
-----
1.open and run qjackctl
2.open hexter
3.close hexter (or not), close qjackctl

Comment 1 echapin 2011-05-18 23:46:23 UTC
Created attachment 499722 [details]
File: backtrace

Comment 2 Sean Beeson 2011-09-19 05:07:40 UTC
Package: qjackctl-0.3.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Proccess running high.
2.Quit
3.Crash


Comment
-----
Jackd was using a lot of CPU. I quit it and it crashed.

Comment 3 David Ford 2012-02-26 22:52:10 UTC
Package: qjackctl-0.3.8-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closed Jackctl

Comment 4 abrt-bot 2012-03-21 15:50:16 UTC
*** Bug 681153 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-16 14:49:47 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.